Subject: bug#4513: NS: File menu missing

From: David Reitter <[email-masked]>
Date: Fri, 25 Sep 2009 13:45:14 -0400

On Sep 23, 2009, at 10:24 PM, Adrian Robert wrote:
> OK, after seeing this I'm more inclined to go with "ignore first  
> item at top level on OS X".
>
> (We have: 10.0-10.5.8 = @Apple, 10.5.8 = @"", 10.6+ = @<appname>.   
> Jeez...)

For now I went with the smallest change possible (checking for  
@"Emacs" in addition to the others) as I don't know about NS and  
future changes in NS.
This solution relies on only what is documented.

Suppose you could indeed adopt my earlier patch if this proves  
problematic.  No need for -clear anyways, unless it is used elsewhere.

D